Subject: Re: Trouble with Auto-Ship
From: Vimal Tewari <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Sat, 17 Apr 2021 08:26:23 -0700 (MST)

Thank you, but just wanted to make sure he want 1 active AS is it done or there are duplicates still? 

Thanks & Regards 
Vimal Tewari 

From: "Phaedrus Arif" <[email-masked]> 
To: "Vimal Tewari" <[email-masked]> 
Sent: Friday, 16 April, 2021 20:31:45 
Subject: Re: Trouble with Auto-Ship 

Hey Vimal 
It's the same auto-ship but the cx must have changed the email id under the AS recently, that's why you see them 2 emails with the same order descriptions. 
It's all good. 

Thanks 
Arif 
Cheers to life :-) 

On Fri, Apr 16, 2021 at 6:34 AM Vimal Tewari < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Arif, 

This mail is to inform you about a ticket # 102060 I recently handled, I guess there is some kind a trouble with Auto-Ship cause this customer got 2 different accounts with 2 different emails and if you cancel 1st auto-ship with any of the email then automatically the 2nd will be cancelled also, if you re-instate then too. And one more thing the order Id's and emails are different except everything is same product & every other details. 

And, if you check directly with the Auto-Orders option using both the email you will found out one of the auto-ship isn't showing there. Therefore requesting you to have a look I have already given confirmation to the customer but the next shipment is due for 06/23/2021. 

Will be waiting for your revert. 

Thanks & Regards 
Vimal Tewari